{% extends 'base.html.twig' %}
{% block title %} login {% endblock %}

{% block body %}

    <div class="container">
        <h1 class="text-center m-3">login</h1>

        {% if error %}
            <div class="alert alert-dismissible alert-danger">
                {{ error.messagekey|trans(error.messageData, 'security') }}
            </div>
        {% endif %}
        <form class="mx-auto w-25" action="{{ path('templates.login') }}" method="post">

                <div class="form-group">
                    <label class="col-form-label mt-4" for="login">Login</label>
                    <input type="text" class="form-control" placeholder="Login" id="login" name="_username" value="{{ last_username }}">
                </div>
                    <div class="form-group">
                    <label for="Password" class="form-label mt-4">Password</label>
                    <input type="password" class="form-control" id="password" placeholder="Password" autocomplete="off" name="_password">
                </div>

                <div class="text-center">
                    <button type="submit" class="btn btn-primary w-100 mt-4">Submit</button>
                </div>
        </form>
                <div class="text-center my-3">
                    <span class="d-inline">Vous n'avez pas encore de compte? </span>
                    <a href="/signIn" class="btn btn-link d-inline">Inscrivez-vous maintenant.</a>
                </div>
    </div>


{% endblock %}